Skip to main content
`Ctrl`+`K`

# PetscDrawSplitViewPort

Splits a window shared by several processes into smaller view ports. One for each process.

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawSplitViewPort(PetscDraw draw)

Collective

## Input Parameter

- draw - the drawing context

## See Also

`PetscDrawDivideViewPort()`, `PetscDrawSetViewPort()`

## Level

advanced

## Location

src/sys/classes/draw/interface/dviewp.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages